name: Audio
icon: file-audio

fields:
  source:
    type: files
    label: Datei
    query: page.getmixedaudios
    uploads: mp3
    multiple: false
  title:
    type: text 
    label: Beschriftung
  subtitle:
    type: text
    label: Subheadline
  description:
    type: writer
    icon: text
    inline: true
    label: Beschreibung
    marks:
      - bold
      - italic
      - underline
      - strike
      - clear
  transcript:
    type: writer
    icon: text
    label: Transkript
    marks:
      - bold
      - italic
      - underline
      - strike
      - clear

  controls:
    type: toggle
    text: Controls zeigen?
    width: 1/2
    default: true
  autoplay:
    type: toggle
    text: Autoplay
    width: 1/2
    default: false
